@charset "utf-8";

/*
* HTML
*/

body { color: #444;
}

a { color: #2b5917;
}

h1 { color: #444;
border-left-color: #2b5917;
 border-bottom-color: #e5e5e5;
}

h2 { border-color: #e5e5e5;
 color: #2b5917;
}

h3 { color: #2b5917;
}

h4 { color: #2b5917;
}

blockquote { color: #444;
 background-color: #f8f8f8;
}

#wrap { background: #fff; }

.common { border-color: #e5e5e5;
}

.common th { background-color: #f8f8f8;
 border-color: #e5e5e5;
 color: #444;
}

.common td { border-color: #e5e5e5;
 background-color: #ffffff;
 color: #444;
}

.my_news { border-color: #e5e5e5;
}

.page_title { color: #2b5917;
}

.more-link,
.widget .more-link,
#center .widget .more-link,
.navigation div a { color: #fff !important;
 background-color: #2b5917;
}

.no_image { background-color: #f8f8f8;
border-color: #e5e5e5;
}

.post_meta { border-color: #e5e5e5;
}

.comment_wrap .comm_count { color: #999999; }

#comment_form { border-color: #e5e5e5;
}

#form_title { color: #2b5917;
border-color: #e5e5e5;
}

#comment_form .form_table input#submit {
 background-color: #2b5917; color: #fff; }

.comment_wrap .comm_data { background-color: #eee; }

.comment_wrap .comm_data_pad { color: #000; }

.comment_wrap .comm_text { color: #333; }

#header {
	color: #666;
	background-color: #fff;
}

#site_name a{ color: #2b5917;
}

#catch_copy { color: #444;
}

#header_search { background-color: #f4f4f4; }


#premium_banner { background-color: #eee; }

div.hr { border-top-color: #d6cecc; }

/*
* NAVI
*/

#header_navi li a { color: #444;
}



#page_navi ul li a { color: #fff; }

#page_navi ul li a:hover { /*color: #fff;*/ }

#page_navi ul li ul { border-color: #402769; }

#page_navi ul li ul li { border-bottom-color: #402769; }

#page_navi ul li ul li a { color: #024; }

#page_navi ul li ul li a:hover { color: #000; }

#page_navi ul li .outter,
#page_navi ul li .inner,
#page_navi ul li:hover .outter,
#page_navi ul li.current_page_item .outter,
#page_navi ul li.current_page_parent .outter,
#page_navi ul li:hover .inner,
#page_navi ul li.current_page_item .inner,
#page_navi ul li.current_page_parent .inner { background-color: #2b5917;
}


#footer_navi ul { border-left-color: ; }

#footer_navi ul li { border-right-color: ; }

#footer_navi ul li a { color: #2b5917;
}

/*
* WIDGET
*/

.widget a { }

.widget a:hover { color: #402769; }

.widget h2 a { color: #402769; }

.widget .post_date { color: #402769; }

.widget .post_date a { color: #402769; }

/*
* LEFT WIDGET
*/

#left .widget a { color: #2b5917;
}

#left .widget .widgettitle { border-color: #e5e5e5;
 background-color: #f4f4f4;
 color: #2b5917;
}

#left .widget .widgettitle a { color: #2b5917;
}

#left .widget,
#left .widgettitle,
#left .widget ul,
#left #calendar_wrap,
#left #wp-calendar th,
#left #wp-calendar td,
#left .widget_search div,
#left .textwidget,
#left .widget_tag_cloud div { border-color: #e5e5e5;
 background-color: #ffffff;
}

#left #wp-calendar th,
#left #wp-calendar td { border-color: #e5e5e5;
}

#left .widget ul li { border-color: #e5e5e5;
}

#left #wp-calendar th { background-color: #f0f0f0; }

/*
* CENTER WIDGET
*/

#center .widget a { color: #2b5917;
}

#center .widget .widgettitle { border-color: #e5e5e5;
 background-color: #f4f4f4;
 color: #2b5917;
}

#center .widget .widgettitle a { color: #2b5917;
}

#center .widget,
#center .widgettitle,
#center .widget ul,
#center #calendar_wrap,
#center #wp-calendar th,
#center #wp-calendar td,
#center .widget_search div,
#center .textwidget,
#center .widget_tag_cloud div { border-color: #fff;
 background-color: #ffffff;
}

#center #wp-calendar th,
#center #wp-calendar td { border-color: #e5e5e5;
}

#center .widget ul li { border-color: #e5e5e5;
}

#center #wp-calendar th { background-color: #f0f0f0; }

/*
* RIGHT WIDGET
*/

#right .widget a { color: #2b5917;
}

#right .widget .widgettitle { border-color: #e5e5e5;
 background-color: #f4f4f4;
 color: #2b5917;
}

#right .widget .widgettitle a { color: #2b5917;
}

#right .widget,
#right .widgettitle,
#right .widget ul,
#right #calendar_wrap,
#right #wp-calendar th,
#right #wp-calendar td,
#right .widget_search div,
#right .textwidget,
#right .widget_tag_cloud div { border-color: #e5e5e5;
 background-color: #ffffff;
}

#right #wp-calendar th,
#right #wp-calendar td { border-color: #e5e5e5;
}

#right .widget ul li { border-color: #e5e5e5;
}

#right #wp-calendar th { background-color: #f0f0f0; }

/*
* FOOTER
*/

#footer {
	background-color: #fff;
	color: #707070;
}

#credit {
	color: #707070;;
}

/*
* MEMBER PLUGIN
*/

.kinmusaki,
.form,
.form-table,
.event_setumei,
.event_infobox,
.dump { border-color: #e5e5e5;
}

.kinmusaki th,
.form th,
.form-table th,
.minimal_form,
.minimal_form dt,
.event_infobox th,
.dump th { background-color: #f8f8f8;
 border-color: #e5e5e5;
 color: #444;
}

.kinmusaki td,
.form td,
.form-table td,
.minimal_form dd,
.event_infobox td,
.dump td { border-color: #e5e5e5;
 background-color: #ffffff;
 color: #444;
}

.event_search_form_user { color: #444;
 background-color: #f8f8f8;
 border: 1px #e5e5e5 solid;
}

.my_news { border-color: #e5e5e5;
}

.my_news dd { border-color: #e5e5e5;
}

span.detail,
.mousikomi_button_l a,
.mousikomi_s { background-color: #2b5917 !important;
}

.member_menu li { border-color: #e5e5e5;
 background-color: #f8f8f8;
}

#member_public_list .kaisya { border-color: #e5e5e5;
}

#member_public_list .kaisya_mei { color: #2b5917;
}

#member_public_list .todoufuken { border-color: #e5e5e5;
 color: #2b5917;
}

#member_public_list .post_list,
.envent_detail_meta,
.new_file td { border-color: #e5e5e5;
}

.event_title { border-bottom-color: #e5e5e5;
